/* Media
-----------------------------------------------------------------------------*/
@media (max-width: 992px){

}
@media (max-width: 966px){

}
@media (max-width: 853px){
	.content{
		padding-left:250px;
	}
	.content-text{
		margin:15px 10px;
	}
	.dsc-club{
		margin:0 2px;
		width:24.4%;
	}
	.cl-text{
		padding:10px 3px;
	}	

}
@media (max-width: 800px){
	.content{
		padding-left:210px;
	}
	.left-sidebar {
		width: 200px;
	}
	h1{
		font-size:22px;
	}
	h2{
		font-size:18px;

	}
	h3{
		font-size:17px;
	}	
	.footer .menu ul li:last-child{
		margin-right:2%;
	}	
	.footer .menu ul li a{
		font-size:16px;
	}
	a.btn-play{
		display:none;
	}
}
@media (max-width: 768px){
	
}

@media (max-width: 736px){
	.casino-payout, .casino-payoff, .casino-games{
		display: none;
	}

	.box-img{
		width: auto;
	}

	.box-img .img-area{
		display: block;
		width: auto;
	}

	.box-img>div{
		display: unset;
	}

	.box-img{
		display: block;
	}
}
@media (max-width: 667px){
	.dsc-club{
		margin:0 3% 10px 3%;
		width:44%;
	}
	.dsc-club:nth-child(2n+1),
	.dsc-club:nth-child(2n+2){	
		margin-left:3%;
		margin-right:3%;
	}
	.game{
		margin:0 2%;
		width:29%;
	}
}
@media (max-width: 640px){
	nav ul li {
		margin-left:2%;
	}
}
@media (max-width: 603px){
	nav ul li {
		margin-left:1%;
	}
	.dsc-club{
		margin-left:0  !important;
		margin-right:0  !important;
		width:48%;
	}	
	.dsc-club:nth-child(2n+1){
		margin-left:0 !important;
		margin-right:4% !important;
	}	
	.dsc-club:nth-child(2n+2){	
		margin-left:4% !important;
		margin-right:0 !important;
	}
}

@media (max-width: 568px){

}
@media (max-width: 533px){
	
}
@media (max-width: 480px){

}
@media (max-width: 414px){

	
}
@media (max-width: 375px){

}
@media (max-width: 320px){


}